﻿@charset "utf-8";
#quan_body{
	margin-top: 40px;
}
.loc{
	padding: 0px;
	margin-bottom: 20px;
}
.tb{
	display: flex;
	display: -webkit-flex;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
}
@media (max-width:767px){
	.tb{
		flex-direction: column;
	}
}
.tb_left{
	display: block;
	width: 55%;
	height: auto;
}
.tb_right{
	display: block;
	width:36%;
	height: auto;
	margin-left: auto;
}
@media (max-width:767px)
{
	.tb_left{
		width: 100%;
	}
	.tb_right{
		width: 100%;
	}
}
.r_tb{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	
}
.r_thead{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: baseline;
	width: auto;
	height: auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
.r_title{
	font-size: 15px;
	font-weight: bold;
}
.r_tbody{
	display: none;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
	color: rgba(0,0,0,0.8);
}
.r_on{
	display: block;
}

.pic{
	display: flex;
	display: -webkit-flex;
	column-gap: 15px;
	width: auto;
	height:auto;
}
@media (max-width:767px){
	.pic{
		flex-direction: column-reverse;
		row-gap: 20px;
	}
}
.pic_left{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 10px;
	width: 80px;
	height: auto;
	overflow: hidden;
	flex-shrink: 0;
}

.pic_left .slick-track{
	display: block;
	row-gap: 10px;
}
@media (max-width:767px){
	.pic_left{
		flex-direction: row;
		align-items: center;
		column-gap: 10px;
		width: 100%;
		overflow: auto;
	}
	.pic_left .slick-track{
		display: flex;
		display: -webkit-flex;
		row-gap: unset;
		column-gap: 10px;
	}
}
.pic_right{
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 100%;
	position: relative;
}
.pic_left .arrow{
	display: block;
	width: auto;
	height: auto;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #000;
}
.pic_left .arrow:hover{
	background-color: #000;
	color: #fff;
}
@media (max-width:767px){
	.pic_left .arrow{
		display: -webkit-flex;
		display: flex;
		line-height: unset;
		width: 20px;
		align-items: center;
		justify-content: center;
		flex-shrink: 0;
	}
}
#qd_name{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size: 20px;
	line-height: 1.5;
}

#qd_unit{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
#price{
	display: flex;
	display: -webkit-flex;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size: 18px;
}
#qd_pic{
	display: block;
	width: 100%;;
	height: auto;
	overflow: hidden;
}
#color{
	display: flex;
	display: -webkit-flex;
	column-gap: 10px;
	width: auto;
	height: auto;
	overflow: hidden;
	font-weight: bold;
	margin-top: 20px;
}
#qd_color{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	column-gap: 8px;
	row-gap: 8px;
	width: auto;
	height: auto;
	overflow: auto;
	margin-top: 10px;
}
.c_tb{
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	border: 1px solid #ddd;
	position: relative;
	flex-shrink: 0;
}
.c_on{
	border: 1px solid #000;
}
.l_tb{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
@media (max-width:767px){
	.l_tb{
		width: calc(25% - 30px/4 );
	}
}
.l_pic{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
	padding-bottom: 100%;
}

.l_on{
	border-color:#000;
}
.slick-disabled{
	color: #ddd;
	border: 1px solid #ddd!important;
}
.slick-disabled:hover{
	color: #ddd!important;
	border: 1px solid #ddd!important;
	background-color: unset!important;
}
.title{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
#qd_miaoshu{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
#qd_miaoshu ul{
	margin: auto;
	padding: 0px;
}
#bt_quote{
	display: block;
	width: auto;
	height: auto;
	text-align: center;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #000;
	line-height: 30px;
	cursor: pointer;
	margin-top: 20px;
	margin-bottom: 20px;
}
#bt_quote:hover{
	background-color: #000;
	color:#fff;
}
.same{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-top: 40px;
}
.same_thead{
	display: block;
	width: auto;
	height: auto;
	font-size: 20px;
	overflow: hidden;
}
.same_tbody{
	display: block;
	width: auto;
	height: auto;
	margin-top: 40px;
	overflow: hidden;
}
.same_list{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
.same_list .slick-track{
	display: flex;
	display: -webkit-flex;
	column-gap: 20px;
}
.same_list .slick-dots{
	display: flex;
	display: -webkit-flex;
	column-gap: 5px;
	width: auto;
	height: auto;
	overflow: hidden;
	justify-content: center;
}
.same_list .slick-dots>li{
	list-style-type: none;
	width:10px;
	height: 10px;
	background-color: #ddd;
	border-radius: 50%;
}
.same_list .slick-dots>.slick-active{
	background-color: #d00;
}
.same_list .slick-dots>li>button{
	display: none;
}
.same_item{
	display: block;
	width: calc(16.6% - 100px/6);
	height: auto;
	overflow: hidden;
	background-color: #f8f8f8;
	border-radius: 10px;
	padding: 20px;
	flex-shrink: 0;
	box-sizing: border-box;
}
@media (max-width:767px){
	.same_item{
		width: calc(50% - 20px/2);
	}
}
a.same_tb{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 10px;
	width: auto;
	height: auto;
	overflow: hidden;	
}

.same_pic{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	padding-bottom: 100%;
}
.same_name{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.5;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size:1rem;
}
.same_price{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-weight: bold;
	font-size: 17px;
}
a.same_view{
	margin:auto;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	border: 1px solid #000;
	text-align: center;
	line-height: 38px;
	margin-top: 10px;
	max-width: 380px;
}
a.same_view:hover{
	background-color: #000;
	color: #fff;
	font-weight: bold;
}
.pic_tb{
	margin:auto;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: absolute;
	left:0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	display: none;
}
.pic_tb:first-child{
	display: block;
}
.pic_zoom{
	margin:auto;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: absolute;
	left: 0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	background-color: rgba(255,255,255,1);
	background-position: center;
	visibility: hidden;
	cursor: pointer;
	background-repeat:no-repeat;
	background-image: url('data:image/gif;base64,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');
}
.pic_tb:hover>.pic_zoom{
	visibility: visible;
}